===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
bzip2-1.0.8/debian/bzexe-35-PATH="/usr/bin:$PATH"
bzip2-1.0.8/debian/bzexe:36:x=`basename $0`
bzip2-1.0.8/debian/bzexe-37-if test $# = 0; then
##############################################
bzip2-1.0.8/debian/bzexe-58-echo hi > zfoo2$$ || exit 1
bzip2-1.0.8/debian/bzexe:59:if test -z "`(${CPMOD-cpmod} zfoo1$$ zfoo2$$) 2>&1`"; then
bzip2-1.0.8/debian/bzexe-60-  cpmod=${CPMOD-cpmod}
##############################################
bzip2-1.0.8/debian/bzexe-77-fi
bzip2-1.0.8/debian/bzexe:78:case `echo foo | $tail -n +1 2>/dev/null` in
bzip2-1.0.8/debian/bzexe-79-foo) tail="$tail -n";;
##############################################
bzip2-1.0.8/debian/bzexe-101-  fi
bzip2-1.0.8/debian/bzexe:102:  case "`basename $i`" in
bzip2-1.0.8/debian/bzexe-103-  bzip2 | tail | sed | chmod | ln | sleep | rm)
##############################################
bzip2-1.0.8/debian/bzexe-126-  /bin/chmod 700 $tmpfile
bzip2-1.0.8/debian/bzexe:127:  prog="`echo $0 | /bin/sed 's|^.*/||'`"
bzip2-1.0.8/debian/bzexe-128-  if /bin/ln -T $tmpfile "/tmp/$prog" 2>/dev/null; then
##############################################
bzip2-1.0.8/debian/bzexe-151-    if sed -e 1d -e 2q "$i" | grep "^skip=[0-9]*$" >/dev/null; then
bzip2-1.0.8/debian/bzexe:152:      eval `sed -e 1d -e 2q "$i"`
bzip2-1.0.8/debian/bzexe-153-    fi
##############################################
bzip2-1.0.8/debian/patches/20-legacy.patch-41- 
bzip2-1.0.8/debian/patches/20-legacy.patch:42:-prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/debian/patches/20-legacy.patch:43:+prog=`echo "$0" | sed 's|.*/||'`
bzip2-1.0.8/debian/patches/20-legacy.patch-44- case "$prog" in
##############################################
bzip2-1.0.8/debian/patches/20-legacy.patch-104--silent=0
bzip2-1.0.8/debian/patches/20-legacy.patch:105:-op=`echo "$opt" | sed -e 's/ //g' -e 's/-//g'`
bzip2-1.0.8/debian/patches/20-legacy.patch-106--case "$op" in
##############################################
bzip2-1.0.8/debian/patches/20-legacy.patch-127--    j=$(echo "$i" | sed 's/\\/&&/g;s/|/\\&/g;s/&/\\&/g')
bzip2-1.0.8/debian/patches/20-legacy.patch:128:-    j=`printf "%s" "$j" | tr '\n' ' '`
bzip2-1.0.8/debian/patches/20-legacy.patch-129--    # A trick adapted from
##############################################
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-10-
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep:11:prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-12-case "$prog" in
##############################################
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-42-silent=0
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep:43:op=`echo "$opt" | sed -e 's/ //g' -e 's/-//g'`
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-44-case "$op" in
##############################################
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-66-    j=$(echo "$i" | sed 's/\\/&&/g;s/|/\\&/g;s/&/\\&/g')
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep:67:    j=`printf "%s" "$j" | tr '\n' ' '`
bzip2-1.0.8/.pc/20-legacy.patch/bzgrep-68-    # A trick adapted from
##############################################
bzip2-1.0.8/.pc/20-legacy.patch/bzmore-7-
bzip2-1.0.8/.pc/20-legacy.patch/bzmore:8:prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/.pc/20-legacy.patch/bzmore-9-case "$prog" in
##############################################
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-15-PATH="/usr/bin:/bin:$PATH"; export PATH
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff:16:prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-17-case "$prog" in
##############################################
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-41-if test $# -eq 1; then
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff:42:	FILE=`echo "$1" | sed 's/.bz2$//'`
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-43-	bzip2 -cd "$FILE.bz2" | $comp $OPTIONS - "$FILE"
##############################################
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-50-	        *.bz2)
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff:51:			F=`echo "$2" | sed 's|.*/||;s|.bz2$||'`
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff:52:			tmp=`mktemp "${TMPDIR:-/tmp}"/bzdiff.XXXXXXXXXX` || {
bzip2-1.0.8/.pc/40-bzdiff-l.patch/bzdiff-53-			      echo 'cannot create a temporary file' >&2
##############################################
bzip2-1.0.8/bzgrep-26-
bzip2-1.0.8/bzgrep:27:prog=`echo "$0" | sed 's|.*/||'`
bzip2-1.0.8/bzgrep-28-case "$prog" in
##############################################
bzip2-1.0.8/bzmore-7-
bzip2-1.0.8/bzmore:8:prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/bzmore-9-case "$prog" in
##############################################
bzip2-1.0.8/bzdiff-15-PATH="/usr/bin:/bin:$PATH"; export PATH
bzip2-1.0.8/bzdiff:16:prog=`echo $0 | sed 's|.*/||'`
bzip2-1.0.8/bzdiff-17-case "$prog" in
##############################################
bzip2-1.0.8/bzdiff-45-if test $# -eq 1; then
bzip2-1.0.8/bzdiff:46:	FILE=`echo "$1" | sed 's/.bz2$//'`
bzip2-1.0.8/bzdiff-47-	bzip2 -cd "$FILE.bz2" | $comp $OPTIONS - "$FILE"
##############################################
bzip2-1.0.8/bzdiff-54-	        *.bz2)
bzip2-1.0.8/bzdiff:55:			F=`echo "$2" | sed 's|.*/||;s|.bz2$||'`
bzip2-1.0.8/bzdiff:56:			tmp=`mktemp "${TMPDIR:-/tmp}"/bzdiff.XXXXXXXXXX` || {
bzip2-1.0.8/bzdiff-57-			      echo 'cannot create a temporary file' >&2